/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
h2{
    font-size: 45px !important;
    font-weight: 500 !important;
    color: #0d0c0c !important;
}
h3{
    font-size: 25px !important;
    font-weight: 500 !important;
}
h4{
    font-size: 17px !important;
    font-weight: 500 !important;
}
p {
    line-height: 1.6rem;
}
.rtl-d{
    direction: rtl !important;
}
/*----------------------------------HEADER-------------------------------------*/
.x-brand img {
    margin-left: 74px !important;
}
/*-------navbar------*/
.rtl.x-navbar-static-active .masthead-inline .x-brand, .rtl.x-navbar-fixed-top-active .masthead-inline .x-brand {
    float: left !important;
}
.x-nav-wrap.desktop {
    display: block;
    float: right;
}
.x-navbar .desktop .x-nav>li>a>span {
    border: 0px solid transparent; 
    padding: 0.875em 1.25em;
    border-radius: 100em;
}
.x-navbar {
    border-bottom: 0px solid rgba(0,0,0,0.075);
    background-color: #f1f1f1;
}
.menu-item-1381 a{
    margin: 2.5em 1.76em 0em 1.22em;
    border-width: 0px !important;
    border-style: solid;
    border-color: #FF0000 !important;
    border-radius: 4.73em;
    font-size: 1em;
    background-color:#FF0000 !important;
}
/*-------end navbar----*/

/*------SLIDER---------*/

.over-image {
    position: absolute;
    z-index: 1000;
}
.over-image h2{
    font-size: 60px;
    font-weight: 500;
}
.over-image p{
    font-size: 24px;
    font-weight: 300;
}
/*----END SLIDER-------*/



/*-----------------------End Header--------------------------------------------*/

/*-----------------------tech page--------------------------------------------*/

.parallelogram {
  width: 50px;
  height: 50px;
  background: $some-color;
  -ms-transform: skewX(20deg); /* IE 9 */
  -webkit-transform: skewX(20deg); /* Safari */
  transform: skewX(20deg); /* Standard syntax */
}
.triangle-bg{
    background-image: url("/wp-content/uploads/2017/08/Rectangle-6-copy-12.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    color: #fff !important;
    font-size: 26px !important;
    font-weight: 500;
    padding:5px;
}
.txt-tech ul li {
  color: #17b0f6; 
  /* set color of list item text */
  
}
.txt-tech {
    padding-top: 20px;
    
}
.triangle-bge{
    background-image: url("/wp-content/uploads/2020/04/Rectangle-6-copy-123-1.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    color: #fff !important;
    font-size: 26px !important;
    font-weight: 500;
    padding:5px;
}

/*-----------------------tech page end--------------------------------------------*/

/*-----------------------taasia page--------------------------------------------*/
.txt-taasia {
    padding-top: 20px;
    color:#333;
    
}
.galery-button{
    color:#30B1F3 !important; 
     border-width: 2px !important;
}

/*-----------------------taasia page end--------------------------------------------*/

/*-----------------------SINGLE POST--------------------------------------------*/

 @-webkit-keyframes color2 {
      0% {
          opacity: 1.0;
      }
      81%,85% {
          opacity: 1.0;
      }
      89%,95% {
          opacity: 0.1;
      }
      93% {
        opacity: 1.0;
    }
}
.menu-item-1428 .x-anchor-text-primary{
    color:#fff !important;
    background-color:#FC0D1B !important;
    padding: 6px;
    border-radius: 14px;
    text-decoration: blink;
	-webkit-animation-name: color2;
      -webkit-animation-duration: 9s;
      -webkit-animation-iteration-count: infinite;
      -webkit-animation-timing-function: linear;
      -webkit-animation-delay: 0s;
}

.maamar{
    max-width: 829px;
    margin: 0 auto;
}
.entry-header{
    max-width: 730px;
    margin: 0 auto;
}
.entry-title {
    position: relative;
    width: 100%;
    margin-top:70px;
    margin-right: 0px;
    margin-bottom: 30px;
    padding: 0px;
    font-size: 314%;
    line-height: 1;
    text-align: right;
    word-wrap: break-word;
}
.entry-thumb{
    max-width: 730px;
    margin: 0 auto;
}
.p-meta {
    float: right;
    margin:0px;
    font-size: 15px;
    line-height: 1;
    text-align: right;
    color: #777777 !important;
    opacity: 1;
    padding-left: 10px;
}
.p-meta>span {
    display: inline-block;
    margin: 0px;
}
.author-name p{
    font-size: 15px;
    line-height: 1;
    text-align: right;
    color: #777777 !important;
    opacity: 1;
}
.author-name span{
    color:#16aff5;
}
.entry-featured {
    position: relative;
    margin-top: 3%;
    border: 0px solid #dfdfdf;
    border: 0px solid rgba(0,0,0,0.075);
    padding: 0px;
    background-color: #fff;
}

/*-----------------------END SINGLE POST--------------------------------------------*/



/*----------------------------------footer-------------------------------------*/

.x-colophon.bottom .x-colophon-content {
    padding-top: 25px;
    margin-right: 60px;
    margin-left: 60px;
    font-size: 12px;
    color: #8c8c8c;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 1.3;
    text-transform: uppercase;
    border-top: #d7d7d7;
    border-top-width: 2px;
    border-top-style: solid;
}
.x-colophon-content p{
    float: left;
}
.x-colophon.bottom {
    border-top: 0px solid #dfdfdf;
    /* border-top: 1px solid rgba(0,0,0,0.075); */
    padding:4px;
    text-align: center;
    
}

/*----------------------------------Company  pages  -------------------------------------*/

.company-h4{
    background-color:#3C519C;
    text-align: center;
}
.company-h4 h4{
    color:#fff !important;
    font-size: 24px !important;
}





/*----------------------------------company page  end-------------------------------------*/
/*----------------------------------private pages  plugin-------------------------------------*/


.cuar-css-wrapper .mb-md {
    display: none !important;
}

body.customer-area-active .cuar-css-wrapper .cuar-single-entry {
    border: 0px solid #fff !important;
    margin-bottom: 22px;
    border-top-width: 4px;
    padding: 11px;
}
body.customer-area-active .cuar-css-wrapper a {
    color: #16AFF5!important;
    font-size:16px!important;
    font-weight: 600!important;
}
body.customer-area-active .cuar-css-wrapper .cuar-menu-container .nav-container>ul .just-hide {
    opacity: 1 !important;
    visibility:visible !important;
}
a.dropdown-toggle{
    display: none !important;
}


/*—————————————————gf start——————————————————*/

.gf_right_half{
	max-width:45% !important;
}
.gf_left_half{
	max-width:45% !important;
}
li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half{
	float:none !important;
}
.gf_progressbar_title{
    
    display: none;
}
/*—————————————————gf—————————————————— end*/

/*—————————————————צור קשר——————————————————*/

.remarks-kesher #input_15_5{
    
    border-color: #333 !important;
}
/*—————————————————סיום צור קשר—————————————————— end*/